/* HOME SLIDESHOW */
.slideshow__outer { position: relative; display: block;  width: calc(100% - 132px); height: 72vh; margin: -62px 0px -62px 148px; min-height: 550px; }
.slideshow { position: relative; display: block; width: 100%; height: 100%;  margin-left: 0px !important; }
.slide { position: absolute; width: 100%; height: 100%; top: 0px; left: 0px; background-position: 50% center; background-repeat: no-repeat;  background-size: cover; opacity: 0; display: none; }
.slide--first { display: block; opacity: 1;  }

.slide__overlay {  position: absolute; font-family: "futura-pt",sans-serif;  font-weight: 500; font-size: 18px; line-height: 30px; color: #FFFFFF; background-color: rgba(21,96,26,0.85); padding: 24px 16px; bottom: 16px; width: 100%;   }
.slide__overlay--smaller {  width: 328px; max-width: 100%;  right: 0px; padding: 8px 16px;   }
.slide__overlay--short { display: none;  padding: 8px 16px;  }

.OverlayTitle { font-family: "futura-pt-bold",sans-serif; font-size: 24px; line-height: 30px; font-weight: 700;   }
.slide__overlay--smaller .OverlayTitle { font-size: 18px;  }
.slide__overlay a, .slide__overlay a:visited { text-decoration: underline;  color: #c2e989;  font-weight: bold;     }
.slide__overlay a:hover { color: #000000;  }

.slideshow__arrow { position: absolute; top: 50%; margin-top: -24px; width: 48px; height: 48px; background-color: #FFFFFF; border: 2px solid #6bbc46; border-radius: 50%; z-index: 110; cursor: pointer;   }
.slideshow__arrow svg { width: 19px; margin-top: 3px; height: 38px;  }
.slideshow__arrow path { fill: #145f1a;   }
.slideshow__arrow:hover path { fill: #6bbc46;  }
.slideshow__arrow--left { left: 30px;   }
.slideshow__arrow--left svg { margin-left: -2px;  }
.slideshow__arrow--right { right: 30px;   }
.slideshow__arrow--right svg { margin-right: -2px;  }

/* HOME SLIDESHOW END */

/***** START OF MEDIA QUERIES *******/



@media only screen and (max-width: 501px) { /* CYAN */
.slideshow__outer { width: 100%; margin-left: 0px; height: calc(100vh - 79px); margin: -40px 0px -46px 0px; max-height: 500px; min-height: 390px;  }
.slide__overlay { font-size: 14px; line-height: 21px;  bottom: 60px; }
.slide__overlay--full { display: none;    } 
.slide__overlay--short { display: block;    }
.OverlayTitle { font-size: 14px; line-height: 24px;   }
.slide__overlay--smaller {  width: 100%;  }
.slide__overlay--smaller .OverlayTitle { font-size: 14px; line-height: 21px;   }

.slideshow__arrow { width: 26px; height: 26px; }
.slideshow__arrow svg { width: 10px; margin-top: 1px; height: 20px;   }
.slideshow__arrow--left { left: 12px;   }
.slideshow__arrow--right { right: 12px;   }



}

@media only screen and (max-width: 360px) {

}

@media only screen and (min-width: 502px) and (max-width: 580px) { /* BLUE */
    .slideshow__outer { width: calc(100% + 16px); margin-left: 0px; height: 70vh; margin: -54px 0px -40px -8px; max-height: 500px;  min-height: 390px;  }
    .slide__overlay { font-size: 14px; line-height: 21px;  bottom: 36px; }
    .slide__overlay--full { display: none;    } 
    .slide__overlay--short { display: block;    }
    .OverlayTitle { font-size: 14px; line-height: 24px;   }
    .slide__overlay--smaller {  width: 100%;  }
    .slide__overlay--smaller .OverlayTitle { font-size: 14px; line-height: 21px;   }
    
    
    .slideshow__arrow { width: 26px; height: 26px; }
    .slideshow__arrow svg { width: 10px; margin-top: 1px; height: 20px;  }
    .slideshow__arrow--left { left: 12px;   }
    .slideshow__arrow--right { right: 12px;   }
  

}

@media only screen and (min-width: 581px) and (max-width: 767px) { /* RED */
    .slideshow__outer { width: calc(100% + 16px);  margin-left: 0px; height: 60vh; margin: -54px 0px -40px -8px;  min-height: 390px;  }
    .slideshow__arrow { width: 30px; height: 30px; }
    .slideshow__arrow svg { width: 12px; margin-top: 1px; height: 24px;   }
    .slideshow__arrow--left { left: 12px;   }
    .slideshow__arrow--right { right: 12px;   }
    
    .slide__overlay {  width: calc(50% - 24px); max-width: 100%;  right: 0px; padding: 8px 16px; font-size: 15px; line-height: 22px;  bottom: 24px; text-align: left;   }
    .slide__overlay--smaller {  width: 268px; width: calc(50% - 24px);  }
    .OverlayTitle { font-family: "futura-pt",sans-serif;  font-weight: 600; font-size: 20px; line-height: 26px;  }
    .slide__overlay--smaller .OverlayTitle {  font-size: 20px; line-height: 26px;  }
}

@media only screen and (max-width: 767px) and (orientation: landscape) {
  
}

/********  Tablet Portrait   **********/
@media only screen and (min-width:  768px) and (max-width: 840px)   { /* PINK */
.slideshow__outer { width: calc(100% + 16px); height: 60vh; margin: -54px 0px -40px -8px; min-height: 390px;  }
.slideshow__arrow { width: 36px; height: 36px; }
.slideshow__arrow svg { width: 14px; margin-top: 2px; height: 28px;  }
.slideshow__arrow--left { left: 16px;   }
.slideshow__arrow--right { right: 16px;   }

.slide__overlay {  width: calc(50% - 24px); max-width: 100%;  right: 0px; padding: 16px 16px 16px; font-size: 15px; line-height: 22px;  bottom: 24px; text-align: left;   }
.slide__overlay--smaller {  width: 268px; width: calc(50% - 24px);  }
.OverlayTitle { font-family: "futura-pt",sans-serif;  font-weight: 600; font-size: 20px; line-height: 26px;  }
.slide__overlay--smaller .OverlayTitle {  font-size: 20px; line-height: 26px;  }

}

@media only screen  and (min-width: 841px) and (max-width: 1000px)  { /* YELLOW */
  .slideshow__outer { position: relative; display: block;  width: calc(100% - 147px); height: 72vh; margin: -62px 0px -46px 163px; min-height: 600px;  }
  .slide__overlay { font-size: 16px; line-height: 26px;  bottom: 32px; }
  .OverlayTitle { font-family: "futura-pt",sans-serif;  font-weight: 600; font-size: 21px; line-height: 28px;  }
  .slide__overlay--smaller .OverlayTitle {  font-size: 21px; line-height: 28px;  }
  
}

@media only screen  and (min-width: 1001px) and (max-width: 1154px)  { /* BLACK */

  .slideshow__outer { position: relative; display: block;  width: calc(100% - 147px); height: 72vh; margin: -62px 0px -62px 163px; min-height: 600px;  }
  .slide__overlay { font-size: 16px; line-height: 26px;  bottom: 32px; }

}